<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="pbAbout.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pbAbout.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhyABLAfYAAAAAAP///2thYyEgITEwMb26va2qraWipXt5e3Nxc97b3tbT1sbDxpyanJSSlIyK
        jFJRUkJBQlpZWoiVon6KlkZJTDl5tZS21rXP58DX7LfM4K3B06S2x5qru8bb75Ggrs7f797r93WAiWJq
        cVlfZBBlpSFxrSl1rWOaxmuexnuqzoSuzoy21pS61mt1fU9UWABdnAhhnBBhnDF5rTmCtVKSvZy+1qXH
        3hhtpSFxpXOmxnuuzq3L3r3X5zw+P9bn7xAUEBgcGCksKUJFQkpNSlpdWmNlY2tta5SWlIyOjISGhN7f
        3tbX1s7PzsbHxr2+vbW2ta2uraWmpc7PxhgYECEgGCkoITk4MUpJQlJRSmNhWoSCe2tpY3Nxa3t5c7Wy
        rRgUECEcGCkkITEsKTk0MVpVUkI8OXNta3t1c5yWlJSOjKWenK2mpeff3jMzM////wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAG8ALAAAAADIAEsBAAf/gBmC
        g4SFhoeIiYqLjI2Oj5CRkpOUlZaXmJmam5ydnp+goaKjpKWmp6ipqqusra6vsLGys7S1tre4ubq7vL2+
        v8DBwsPExcbHyMnKy8zNzs/Q0dLT1NXW19jZ2tvc3d7f4OHi4+Tl5ufo6err7O3u7/Dx8vP09fb3+Pn6
        +/z9/v8AAwocSLCgwYMIEypcyLChw4cQI0qcSLGixYsYM2rcyLGjx48gQ4ocyWwCCREZOJAgQbITBTcs
        O7hx07KmzZEaOujsoI/EzEUy3VAYFHQoqw8ufMxc6sbHBKIzjWaYyTKdzwpAZz4VFPTDKg4VmL5Y+WKm
        C6hCB1FV57NqoqA8/7nOjItqwlISXgtxyJsBLqsNI7ACW6vopRu6H+amStx0a9bDrIIGmzlikWENgwzz
        3LAT86KcHTg04tBhgyANSiE30uwItOhGnEMjeuljctrCPzPPDMvUzQvHhSbwnunDhWdBIlZm+MC7qmGp
        jFinXAlckHCmxY9nMElCNIXhTY0PSh7Wx8qTvDhEXeQityDDvl1QoDAi9VlCGnz6nt++qWlB+jG2UmUZ
        lKedZe4VhZ9+L/BH3H8ZGPZBWTCRMNwLnunXm1u5KKiITy8QYhiEp42gFSEm+kBXBhuE5ZZ+PrxA4gZm
        QWIYWsCluGKLMOkGk1DHdUAhdC9xyItfH/bo4/8hGoQlWF+KBTfTf/pVcCBj0EWXYJRQqkaIXW78B191
        KVFGSFvASJeIUhyK0BQiYL5mYoiHrJeBfmSqudqWXs6JiJ2GGTlIWRyi+YuedSoJoKKF0HgbVfNFGqmd
        +pH4HpeNXIUWXZBKOultEiJi6KJZ7tLfZ3YuKqhaaann23mwnreVfocgusio0rk6VqywbtWfpYOMWuBt
        vtCqiIeqJrIekre+aQiWkOAaJbNJ0iQqo6n2Ymwi0AbLKCGODkVtIsIO4iidjkgbplxeVpuIi4Rky4t+
        KxoS6qDuFcKYaOFm+i2+7S4C76XWsijvtbX96cZ9GWhw4i9uEnsIbyQuBWz/Bu0lPOyqhhCKCGMYOkJY
        hPkO3CzHUxE77i5B+fCaIf0ZuRTDg7gq1b2KjGyIib4dqDBKBIs4E1/k/suqVF0F059T2nHAs8uFmCUx
        B0r5cFyTjRnCAYQ6F5IfcRRYygEFjqV66iBYO6U1hCYbkmpQQAPT30y7puZGBS+fFtVLDdJHXN4p8VaB
        fBSQoBTXRotodwXnLbWVzd4WLAhYuxFu+LqCdF1ztvbRV2qHSfUGEwU+K8gcUyNcrMF3oqObMsrmUkBh
        b3izK9W2aLPem+ua207IB3ZDHQxopUUSWyPEA04JaTpdHEnym5Cm/E3UV2/99eB0QLQIPhsywfTcGqmB
        /wgiED2RBgT2RfMmHTwpSOoYg//QCBmaRgH5T1UgwgQTyLcBBTyZjwiGcj8KuCBuwcIPgTrwOYjwT33L
        mVUG6OSC14SNgdaZANkE4ToAEQKDfWngQ9B3J/sRjoCnccFTCBgXBobNg4VAIAgfeBEVAo2GLIJOBStD
        QwCmL32C+N+CBOEC50EEeBAqoE6Mwp/8vGeAKHlRIUAIwO3gD3tYzKIWt8hFY7jwhZP43iEQ2LBGQTFL
        ksLMB8jnmUjVjIz2mE8o1seh8WmAA3j83AcAiBLARMgrGmxYyPLhREJwYIAVvBMiNyACOTVpf1VECn0m
        gL770U84UuEe2bwCRhF1oP+RHpTiBvUBwkHQL5RBrCBKOHAWOoXNjyHswH1EwBOaoZAr9ULKnRIoxReM
        TTz3YGUhpEhMjNnvPRGKyweW+B5mjicD3MPMBEh0SBjusiobcMEnBbHHfIwgb1UhIZ22yZ8cvi9CvtJe
        XIxTygiujnQIZKVnaMmis5BAmt+7IZnmMb4Bho2VBhTNCORzStTwBIQsQd8AR8DAuLBkAySAzh4jdZwW
        RWoDGpCPeFg5QOQUsCDtbBgQEUFPLZaSM9pMxAQ6YBIuaoBExUvE8bpI05ra9KY4zalOd8rTnvr0p0AN
        qlCHStR8TACR3dNE3MT4GeQ0wp+g9FoQO/ol8B11Pvv/rER+6ALVlGQ1FRQQTTdBwbBOIgKE6xNViQzh
        nHopwgXm20Q5zwlN0sR1FUbh3/juN4GxooeE99tfgfaX0YAuRz5UhSZ/PjDWKmKMBJQcgSWlST7oAE2Y
        gV1pBcJGAhW60DgAFJJjqznFJhYwopO0Ykf710kS3hOZxtRJLEawRpQ4toghyiZLNilBOonANOiDZSmL
        OUGiPEWWyOlARpHzMsl+RwMfkOB9HPs+BnIGgY5lIM0YusEOEOies2Ql4DwH2fd9lLquoJlb+Di2D7Bk
        tyeMEIAipcEW8kWKjcRhFamoE9R2sioAjW9VuLcc8lVQXCuiANFYUtsDH9QoDPUv/0ZViLb0VcWWRkSF
        Dv9DP1aypLLbcYwQjTmIHtLltSRkJRAjuc6XplW+IsXhLndJWpTwcEcMY2SNM0CgB/4vmzCzIFe9IyJZ
        ALGwglXkcqz2xNAapbAvrGxKObjQ10T0dyOoLwyv6hiVzKc7ERogTyIKUUEC8L3JnKI/s6yBBnUAzWnG
        IJcjZEDMFHJyjYQO7LJxyqFOtKh4LKqgsRiAQhv60IhOtKIXzehGO/rRkI60pCMtjElb+tKYzrSmNx2A
        SnP604WWghJA3eglIEALRthCpJMwalB7mtSb5sIVYL1oIoyBCFk4Q6SLQARSv5rWmJb1pxswAAYoWglU
        cIKll/+wBF8HQ9M/eHQPMEDtavdg0UeIABMW8AUDfKEAyka0EwrwhShA4QkKMPQCjgCGJDThCU+AQrMX
        UAYCsIEBT2iCoccdhSgU4AkLOHQb2qDuAHDb3/qW9K8nrYMS3KDRP8ABDCZOcRyAQNFeGEMRCBAEKlRh
        DFUoQ8ADsAQjiEEIVAiCGMRAACkEoAlkAEMQxkAGAoyBCu4mAhioIAQyjKEMhdZCGIQQhiBYYQxCaHUA
        yjCEQqfBDEcYQhioIAYrKP3RC4+0DiZeAh4w+gc5oDjFc3DxRG8BDEOQwhScwPY0VKHpAdDCABrghCbY
        HQpaoMIXAuCEI1BBDU6AAhS+EPD/JkhgDFJ4ArgD0IAwKGEKdmd7AsCAgEJjgQCFbgAYxoAEtj/hCEBA
        AqWfbemtU7zrjDaB2Cd+gmgn+ghBGPmhkwAGZVdB14hewADg3viEI1oJZhB3FBRNhF4HAAIRyDwQhn9o
        K2Bh9MAo/ephgHpFn2D6M1i0AIKfaCmA4QkBGMMVJJCF8hOhDFkIAtADQHvwJzoBY5B9oZGAawhA4PxK
        wEIRCk0E7iMhCAXwew0Afb/AcNPHdV5XaBjAAjxwARK3ejjAAguIAYe2fYp2AEAAfj/XBUfQgR2YAHRX
        aO2nbmlQaPAnf10ABkSQAB3YBV2ABWBgBPznf1RgAJqWdYxm/3oHCAMxkIA8UAI7KHYyQIGGdgYD0GyI
        lga1FwADcHXqZmwB8ABU4Hv/p28neGhUsH6IZgXr139ORwXMh2k4qGg6GIQx8HABgAGqF4Q5QISGNnlH
        MAWH5gRmcAXNNgRW8ARIGGpZGGpgkAABtwBDcIQBcARVIH9jMATytwQGIAbrNwRjUGhqAAQul2ljiGgp
        EISrd4aFBgLXd4An4AGJhgBXMARmgGtlgAViQAbuR4dAcAVZYH9DEARY4HtGAAZXUAZXYAUDGAAIQADy
        1wA8Vwb3BwFmIARjkACFJgFwlwZiEIaXdomGlomauHoyYAOF5gGfKHYzUHaIZneM1wUI4P8FCeAAe0hy
        SeAFCDCOXtCLhxYF5KgEvrcA7ndobJAA6ogAaIAAUFB3heYEULgEULBp0hgA1FiN1oiNAeCJ3OiNwPaQ
        DymNKICQOxgDLdCJn9iNELmREUl6ifYDNUCRmrgD2ZgDrceRKAlrY8gDOrADO7ACLBCS1YgDOsACL6kD
        KmBoIOCQi8YGREAGZhCUBOAAaqAGhqYGQ3AFQXkFV2AEI7cESvAARgCUZkAAZdBsRxCUQckF8pcAdbiU
        EaBqhiYFZaCVQZkFJahwHuloGACEmmgBm8YGVGAGSpAGSNAASUAEQGAGBKcEYFAGSHAAa3AAXlAFVxBw
        UzAAYGAGCND/AA3gBQMQARFAAF6ABGnAbtwXAEUABFwgBVJwAA1wBGGgBYXmAEEAAY55l2mgc9DoaAVp
        aBgQA9WYfZpGBMmXewTQjEmQaE8QBGjwcmEAAefoBDwnh4b2BEDgAAEABaGXaFEABsM3BGKgaPyoltEH
        aTwgm5p4AiGQaUuQjIrGBUNAcC/3AC7YgQ1QAFawf01QBaKHaEJwBIk2Bl4QAN5XBEpwBC6YAFsgAEAw
        akbwn1HwmWsQBeFmnQWIndoZhLSJaQsAnonWBRHQbA+AjENAjFgQAWMABvU5BWLwns3XBYlGBqP2nGag
        BcWHa0QgAQkQbgkwAFVQBTAqBFVABOfo/5pr2WjZOZubdgWkmWhlcJtWoAUKQJ4khwRUIJ+JaZTwKZ+I
        RgCjdgBUMJCM1gQL8G7w9gQMEAVCIIME6AuRtqOa2KCYdgZgoJzq5gVUAAGFFgbuaGhtQAUy2ARCAKKG
        Fp8jOmpf8J+JpgBmMHznp2hlEIlf2guRdgMIiQOul2kJQHUE4HPBeQXGFwFVYARHwAUdqAUEAAakyQCU
        h2hLMAA/emhA4KSbSQQdiKlGMABBIIcIAARY4IEdKAFAUHmFyguR1gMWMAM0YAG+6qu9SgMnUAOctgQM
        YAD9ZgA2yAVmMG8JQARMeQWxOo42uARoEICIhgCVeGgIsHelqYtkIP+pRoAAstcAAgCtV0AGRKAFdop1
        OZqSjeYFzTqfo1pozHajoHavpcZsYviu8LpoToB0R6CPCGAEY2AGvvevHPmaCmtwZUAFEEsFYCAB+Nqw
        wMawFpuxFouxGtuxKTloIBuyIjuyJFuyJnuyKJuyKruyLNuyLvuyMBuzMjuzNFuzNnuzOJuzOruzPNuz
        PvuzQBu0Qju0RFu0Rnu0SJu0Sru0TNu0Tvu0UBu1Uju1VFu1Vnu1WJu1Wru1XNu1Xvu1YBu2Yju2ZFu2
        Znu2aJu2aru2bNu2bvu2cBu3cju3dFu3dnu3eJu3eru3fNu3fvu3gBu4gju4hFu4hnu4iJu4irsQuIzb
        uI77uJAbuZI7uRkRCAA7
</value>
  </data>
</root>